/* OEGG Styles */


#toolbar {
	position: absolute;
    z-index: 9999;	
	display:block;
	width:100%;	
	padding: 1% 0% 1% 6% !important;
}

div.header-stacked-section .astroid-stacked-center-menu.pt-3 {
	padding-top:0px !important;
}

header .logo-wrapper {
    background: #ffffff;
}



.megamenu-container, .megamenu-container .nav-submenu .nav-submenu {
    border-top: 4px solid rgba(86, 106, 143) !important;
}


ul.uk-slideshow-items li div {
	display:block;
	width:100%;
	max-width:100% !important;
}

.archive-mitteilungen-der-oegg .dropfiles-content .categories-head {
	display:none;
}

/* kein Mobile */
@media (min-width: 992px) {
	
	div.header-stacked-section .astroid-stacked-center-menu.pt-3 {
			background: rgb(40,40,40);
	}
	
	li.nav-item {
			border-right:1px solid rgb(64,64,64);
	}	
	
}

/* Tablet */
@media (max-width: 991.98px) {
	
	.header-mobilemenu-trigger {
		margin-left: 10px !important;
	}
	
	#toolbar {
		top: 50px;
		padding: 4% 0% 1% 6% !important;
	}

	.logo-wrapper.astroid-logo {	
		margin-right:10%;
	}
		
}
	
	
/* Mobile */
@media (max-width: 767.98px) {

	.astroid-logo .astroid-logo-mobile {
		display: block;
		max-width: 60% !important;
		margin: 0 auto;
	}
	
	.header-mobilemenu-trigger {
		margin-left: 10px !important;
	}
	
	.item-page .article-info {
		margin: 10px 0 20px !important;
	}
	

	
}



